
[AddonMisc]
AutoRefresh=Auto-odświeżanie
Setting=Zmień ustawienia...
Sec=sekund
NotRefresh=Synchronizacja wyłączona

[Identity]
title=Session
OpenAll=Otwórz wszystko

[IdentifyManager]
CheckedItemsWillBeDisplayedInMenu=Set Web
Title=Nazwa
DefaultWndName=Session
DLG_DELBTN=Usuń
Done=Gotowe